Debian Octave Group

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

dynare (4.4.2-2)

mwrap (0.33-1)

octave-audio (1.1.4-4)

octave-benchmark (1.1.1-4)

octave-data-smoothing (1.3.0-2)

octave-epstk (2.4-1)

octave-financial (0.4.0-1)

octave-ga (0.10.0-1)

octave-gsl (1.0.8-5)

octave-linear-algebra (2.2.0-1)

octave-mapping (1.0.7-4)

octave-missing-functions (1.0.2-4)

octave-nnet (0.1.13-2)

octave-nnet

octave-ocs (0.1.3-1)

octave-octgpr (1.2.0-3)

octave-plot (1.1.0-2)

octave-secs2d (0.0.8-4)

octave-sockets (1.0.8-1)

octave-specfun (1.1.0-1)

octave-strings (1.1.0-1)

octave-struct (1.0.10-1)

octave-vrml (1.0.13-1)

octave-zenity (0.5.7-5)